module joaodubas.dev/addressex

go 1.21.6

require (
	github.com/meilisearch/meilisearch-go v0.26.1
	github.com/openvenues/gopostal v0.0.0-20171226154602-e0184512a45d
)

require (
	github.com/andybalholm/brotli v1.1.0 // indirect
	github.com/golang-jwt/jwt/v4 v4.5.0 // indirect
	github.com/josharian/intern v1.0.0 // indirect
	github.com/klauspost/compress v1.17.5 // indirect
	github.com/mailru/easyjson v0.7.7 // indirect
	github.com/stretchr/testify v1.8.4 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasthttp v1.51.0 // indirect
)
